{
    "id": "d13c22f7-2d79-4fae-835b-cd61f60731d6",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "d13c22f7-2d79-4fae-835b-cd61f60731d6",
    "children": [
        
    ],
    "filterType": "GMShader",
    "folderName": "shaders",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Shaders"
}